import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmCoachDashBoardComponent } from './pgm-coach-dash-board.component';

describe('PgmCoachDashBoardComponent', () => {
  let component: PgmCoachDashBoardComponent;
  let fixture: ComponentFixture<PgmCoachDashBoardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmCoachDashBoardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmCoachDashBoardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
